<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sv_fi', version '3.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin'] = 'Administration';
$string['adminmenu'] = 'Meny för administration';
$string['attachmentattach'] = 'Lägg till som bilaga';
$string['attachments'] = 'Bilagor';
$string['cannotmanagefiles'] = 'Du saknar rättigheter att hantera wiki-filerna.';
$string['cannotviewfiles'] = 'Du saknar rättigheter att se wiki-filerna.';
$string['comparesel'] = 'Jämför valda';
$string['contributions_help'] = 'Sidorna som du har redigerat';
$string['creole'] = 'Creole';
$string['defaultformat_help'] = 'Denna inställning bestämmer standardformatet i redigering av wiki-sidor.

* HTML: den normala text redigeraren i Moodle
* Creole: ett typiskt wiki-markeringsspråk med liten text redigerare
* Nwiki: ett Mediawiki-liknande markeringsspråk';
$string['deletecomment'] = 'Raderar kommentar';
$string['deletecommentcheck'] = 'Radera kommentar';
$string['deletecommentcheckfull'] = 'Vill du säkert radera kommentaren?';
$string['deletedbegins'] = 'Raderade inledningar';
$string['deletedends'] = 'Raderade avslutningar';
$string['deleteupload'] = 'Radera';
$string['deleteversions'] = 'Radera sidans versioner';
$string['diff_help'] = 'Valda versioner av sidan kan jämföras för att hitta skillnaderna.';
$string['editblocks'] = 'Aktivera redigering för blocken';
$string['editfiles'] = 'Redigera wiki-filer';
$string['files'] = 'Filer';
$string['filtername'] = 'Automatisk länkning';
$string['firstpagetitle'] = 'Första sidans namn';
$string['firstpagetitle_help'] = 'Första sidans rubrik i wikin';
$string['forceformat_help'] = 'Om formatet är tvingat (kryss i rutan), användarna kan inte själva välja sidans format vid redigering.';
$string['format_help'] = '* HTML - den normala text redigeraren i Moodle
* Creole - ett allmänt wiki-markeringsspråk med en liten verktygsrad för text redigering
* Nwiki: ett Mediawiki-liknande markeringsspråk';
$string['formatcreole'] = 'Creole-format';
$string['formatcreole_help'] = 'Creole är ett allmänt wiki-markeringsspråk med en verktygsrad för inläggning och redigering av markeringar.

Skapa nya sidor genom att skriva sidans namn inom dubbla hakparenteser, t.ex. [[Sida 2]]';
$string['formathtml_help'] = 'HTML-redigeraren kan användas för innehållets redigering.

Skapa nya sidor genom att skriva sidans namn inom dubbla hakparenteser, t.ex [[Sida 2]].';
$string['formatnwiki'] = 'Nwiki-format';
$string['formatnwiki_help'] = 'Nwiki är ett Mediawiki-liknande markeringsspråk.

Skapa nya sidor genom att skriva sidans namn inom dubbla hakparenteser, t.ex [[Sida 2]].';
$string['history_help'] = 'Historiken listar länkarna till föregående versionerna av denna sida.';
$string['incorrectdeleteversions'] = 'Sidans versioner som borde raderas är inkorrekta.';
$string['insertimage'] = 'Infoga bild';
$string['invalidparameters'] = 'Har fått ogiltiga parametrar.';
$string['javascriptdisabledlocks'] = 'Du har disablerat JavaScript i din webbläsare och låsen fungerar inte. Ändringarna som du gör sparas möjligtvis fel.';
$string['listall'] = 'Lista alla';
$string['listorphan'] = 'Lista föräldralösa sidor';
$string['mapmenu'] = 'Visa innehåll';
$string['modulename_help'] = 'Med wiki-aktiviteten ger du deltagarna möjlighet att lägga till och redigera en samling av sidor. Wikin kan vara gemensam så att alla deltagare får redigera den, eller personlig, så att varje deltagare har sitt eget wikiområde. Du kan också använda grupper och grupperingar i wikin för att skapa gruppvisa wikiområden.

Varje sida har sin historik med föregående versioner och deras redigerare.

Du kan använda wikin på många sätt, t.ex.
* för gemensamma föreläsningsanteckningar
* för att gemensamt förbereda ett möte
* för grupparbeten
* för att gemensamt skriva innehåll t.ex. till en bok
* för lärdagböcker (personlig wiki)';
$string['navigationfrom_help'] = 'Wiki-sidorna som länkar till den här sidan';
$string['navigationto_help'] = 'Länkar till andra sidor';
$string['newpagetitle'] = 'Sidans nya rubrik';
$string['nocreatepermission'] = 'Du behöver skapa sidor -rättighet';
$string['noeditcommentpermission'] = 'Du behöver redigera kommentarer -rättighet';
$string['noeditpermission'] = 'Du behöver redigera sidor -rättighet';
$string['nomanagewikipermission'] = 'Du behöver wiki admin -rättighet';
$string['noorphanedpages'] = 'Det finns inga föräldralösa sidor';
$string['nooverridelockpermission'] = 'Du behöver tillstånd att låsa undantaget';
$string['norating'] = 'Ingen utvärdering';
$string['noviewcommentpermission'] = 'Du behöver se kommentarer -rättighet';
$string['noviewpagepermission'] = 'Du behöver se sidor -rättighet';
$string['overridelocks'] = 'Överskrid lås';
$string['overridinglocks'] = 'Överskrider lås...';
$string['page-mod-wiki-history'] = 'Wikiområdets historik-sida';
$string['page-mod-wiki-map'] = 'Wikiområdets karta över sidor';
$string['page-mod-wiki-view'] = 'Wikiområdets första sida';
$string['pageindex'] = 'Sidförteckning';
$string['pageislocked'] = 'Någon annan redigerar sidan för tillfället. Försök på nytt om en stund.';
$string['pluginadministration'] = 'Wikins inställningar';
$string['rated'] = 'Du gav den här sidan {$a}';
$string['rating'] = 'Vitsord';
$string['removeallwikitags'] = 'Radera alla wiki-taggarna';
$string['removepages'] = 'Radera sidorna';
$string['repeatedsection'] = 'Wiki-fel: Sektionens namn kan inte upprepas \'{$a}\'';
$string['restoreconfirm'] = 'Vill du säkert återställa version #{$a}?';
$string['savingerror'] = 'Fel i sparandet';
$string['searchwikis'] = 'Sök wikiområden';
$string['tagsdeleted'] = 'Wiki-taggarna är raderade';
$string['upload'] = 'Ladda upp och radera';
$string['wiki:addinstance'] = 'Lägg till ett wikiområde';
$string['wiki:managefiles'] = 'Hantera wiki-filer';
$string['wiki:managewiki'] = 'Hantera wiki-inställningar';
$string['wiki:overridelock'] = 'Överskrid wikilås';
$string['wikifiles'] = 'Wiki-filer';
$string['wikiheader'] = 'Rubrik nivå {$a}';
$string['wikihr'] = 'Vågrät linje';
$string['wikimode_help'] = 'Wiki-läget bestämmer vem som får se och redigera wikin - i wikin för samarbete är det alla och i individuella wikin varje deltagare ensam.';
$string['wikimodeindividual'] = 'Individuella wikin';
$string['wikiname'] = 'Wikis namn';
$string['wrongversionlock'] = 'En annan användare har redigerat den här sidan medan du redigerade den. Innehållet du har skrivit är föråldrat.';
$string['wrongversionsave'] = 'En annan användare har skapat en version medan du redigerade och du har överskrivit hans ändringar. Se sidans historik.';
